FAQ
This is to announce that the Locale-Codes distribution has a new maintainer.

Locale-Codes-2.07 (one of the modules distributed with perl) was
released in 2004, and had not been updated since. Since it is used for
working with various codes (country codes, language codes, etc.) from
various internet standards, and those standards had changed during the
past 6 years, the module was out-of-date. A couple weeks ago, I
approached Neil Bowers about taking over maintainance of the module, and
he agreed, and transferred ownership of the module to me.

I just released 3.01 a couple days ago, and it is now up-to-date with
respect to all of the standards. I intend to release new versions a
couple of times a year to catch any changes made to the standards.

It is also quite a bit more flexible now, and additional sets of codes
can be added as needed.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 1 | next ›
Discussion Overview
groupperl5-porters @
categoriesperl
postedFeb 16, '10 at 1:06p
activeFeb 16, '10 at 1:06p
posts1
users1
websiteperl.org

1 user in discussion

Sullivan Beck: 1 post

People

Translate

site design / logo © 2021 Grokbase